@charset "utf-8";
/* CSS Document 歴史街道*/

/* Phone landscape */
#container {}
#container .sp_none {
	display: none !important;
}

/*---------------------------------------------------------------------
	site_header
---------------------------------------------------------------------*/
#site_header {
	width: 100%;
	border-bottom: 3px solid #B22D00;
}

/* header_link */
#site_header .header_link {
	border-bottom: 1px solid #ccc;
}
#site_header .logo_shuchi {
	display: none;
}
#site_header .header_link .list {
	width: 99%;
}
#site_header .header_link li {
	width: 25%;
	float: left;
	text-align: center;
	border-left: 1px solid #ccc;
}
#site_header .header_link li:first-child {
	border-left: none;
}
#site_header .header_link li a {
	margin: 0 auto;
	color: #000;
	display: block;
	text-indent: -9999em;
	
	background: url(image/bg_header_link_pc.gif) left no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
}
#site_header .header_link li a.shuchi {
	width: 64px;
	height: 45px;
	background-position: 0 0;
}
#site_header .header_link li a.management {
	width: 64px;
	height: 45px;
	background-position: -63px 0;
}
#site_header .header_link li a.voice {
	width: 64px;
	height: 45px;
	background-position: -128px 0;
}
#site_header .header_link li a.the21 {
	width: 64px;
	height: 45px;
	background-position: -192px 0;
}
#site_header .header_link li a.rekishikaido {
	width: 64px;
	height: 45px;
	background-position: -254px 0;
}

/* inner */
#site_header .inner {
	padding: 10px;
}

/* logo */
#site_header .logo {
	width: 62.81%;
	float: left;
	padding-top: 8px;
}
#site_header .logo a {
	display: block;
}
#site_header .logo img { height: auto; }

/* site_navi_btn */
#site_header .site_navi_btn {
	float: right;
	border: 1px solid #BBBBBB;
	padding: 5px 5px 4px;
}
#site_header .site_navi_btn p {
	width: 30px;
	height: 30px;
}
#site_header .inner #modal {
	display: none;
}

/* site_navi */
#site_header #site_navi {
	display: none;
}

/* icon_menu */
#site_header .icon_menu {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 30px;
    height: 0;
    padding-top: 28px;
    background: #B22D00;
}
#site_header .icon_menu::before,
#site_header .icon_menu::after {
    position: absolute;
    left: 0;
    content: "";
    width: 30px;
    height: 0;
    border-top: 5px solid #fff;
}
#site_header .icon_menu::before { top: 6px; }
#site_header .icon_menu::after { bottom: 6px; }

/*---------------------------------------------------------------------
	bnr
---------------------------------------------------------------------*/

.header_banner { margin: 0 10px 20px; overflow: hidden; }

/*---------------------------------------------------------------------
	alpha
---------------------------------------------------------------------*/
#alpha .alpha_h {
	color: #000;
	font-size: 133%;
	padding: 10px 10px 5px;
	margin-bottom: 15px;
	background: #F3F0EC;
}
#alpha .alpha_h a {
	display: block;
}
#alpha .alpha_h .page_back {
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: bottom;
	margin-right: 12px;
	background: url(image/icon_page_back.png) left top no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
}
  @media (max-width: 768px) {
    #alpha .alpha_h a {
        font-size: 86.6%;
        font-weight: normal;
        margin-top: -5px;
    }
}

/* article_list */
#alpha .article_list {
	margin: 0 10px;
	letter-spacing: -.40em; /* inline-block の文字間の隙間を削除する */
}

/* article_link */
#alpha .article_list .article_link {
	width: 48.39%;
	padding-top: 4px;
	margin-bottom: 20px;
	position: relative;
	border-top: 5px solid #B22D00;
	
	display: inline-block;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
	vertical-align: top;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
#alpha .article_list .article_link:nth-of-type(odd) {
	margin-right: 3.22%;
}
#alpha .article_list .article_link a {
	font-size: 113%;
	font-weight: bold;
	line-height: 1.3;	
	letter-spacing: -1.4px;
	display: block;
	color: #7B0008;
	overflow: hidden;
	text-decoration: none;
}
#alpha .article_list .article_link .thumb {
	text-align: center;
	margin-bottom: 5px;
	background-color: #F6F6F6;
	border: 1px solid #ccc;
	overflow: hidden;
}
#alpha .article_list .article_link .thumb img { min-width: 100%; height: auto; }
#alpha .article_list .article_link .date {
	color: #999;
	font-size: 11px;
	margin-bottom: 2px;
}
#alpha .article_list .article_link h3 {
	color: #7B0008;
	font-size: 15px;
	line-height: 1.2;
	margin-bottom: 5px;
}
#alpha .article_list .article_link .author,
#alpha .article_list .article_link .desicription {
	color: #666666;
	font-size: 11px;
	line-height: 1.5;
	margin-bottom: 8px;
}

/* article_contents */
#alpha .article_contents {
	margin: 0 10px 20px;
	position: relative;
	padding-bottom: 20px;
}
#alpha .article_contents img {
	height: auto !important;
}
#alpha .article_contents h1 {
	font-size: 19px;
	padding: 5px 0 3px;
	border-bottom: 2px solid #B22D00;
	margin-bottom: 10px;
	overflow: hidden;
}
#alpha .article_contents h1::after {
    border-bottom: 5px solid #B22D00;
    content: "";
    display: block;
}
#alpha .article_contents h2 {
	font-size: 19px;
	padding: 5px 0 3px;
	border-bottom: 3px solid #B22D00;
	margin-bottom: 10px;
	overflow: hidden;
}
#alpha .article_contents h3 {
	font-size: 18px;
	border-left: 8px solid #B22D00;
	border-bottom: none !important;
	padding-left: 12px !important;
	margin-bottom: 10px;
}
#alpha .article_contents .date {
	color: #666666;
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 10px;
}
#alpha .article_contents .author {
	color: #333;
	font-size: 106%;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 10px;
}
#alpha .article_contents .month {
	font-size: 12px;
	margin-bottom: 22px;
}

/* article_text */
#alpha .article_contents .article_text {
	padding: 0 5px;
	word-wrap: break-word;
}
#alpha .article_contents .article_text * + h4 {
	margin-top: 30px;
}
#alpha .article_contents .article_text p { font-size: 16px; }
#alpha .article_contents .article_text * + p {
	margin-top: 18px;
	line-height: 1.6;
}

/* buy_book */
#alpha .buy_book_wrap .ttl {
  /*background: #F3F0EC none repeat scroll 0 0;*/
  color: #B22D00;
  border-bottom: 3px solid #bbbbbb;
  font-size: 19px;
  line-height: 1;
  margin: 0 10px 10px;
  padding: 12px 0 10px 10px;
}
#alpha .buy_book {
	padding: 0 10px;
}
#alpha .buy_book .book_cover {
	width: 31.25%;
	float: left;
}
#alpha .buy_book .book_cover img {
  width: 100%;
  height: auto;
}
#alpha .buy_book .details {
	width: 65.63%;
	float: right;
}
#alpha .buy_book .details h3 {
	font-size: 15px;
}
#alpha .buy_book .details h3 + p {
	font-size: 12px;
	margin-bottom: 10px;
}

/* buy_book_links */
#alpha .buy_book .details .buy_book_links li {
	width: 47.62%;
	float: left;
	margin-bottom: 10px;
}
#alpha .buy_book .details .buy_book_links li:nth-of-type(odd) {
	margin-right: 4.76%;
}
#alpha .buy_book .details .buy_book_links li a {
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	display: block;
	padding: 10px 0;
	background-color: #003399;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#alpha .buy_book .details .buy_book_links li a.kodoku,
#alpha .buy_book .details .buy_book_links li a.backnumber {
	background-color: #006600;
}

/* mokuji */
#alpha .buy_book .mokuji {
	font-size: 12px;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	padding: 8px 0;
	margin-top: 10px;
	border: 1px solid #8A6B40;
	background: #F0EDE8;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#alpha .buy_book .mokuji a {
	color: #7B0008;
	font-size: 15px;
}

/* author_info / related_book /related_book */
#alpha .author_info,
#alpha .related_book,
#alpha .related_article { margin-top: 20px; }

#alpha .author_info h3,
#alpha .related_book h3,
#alpha .related_article h3 {
	color: #7B0008;
	border-bottom: 3px solid #BBBBBB;
	/*background-color: #F3F0EC;*/
	padding: 4px 0;
}
#alpha .author_info_item,
#alpha .related_book_item,
#alpha .related_article_item {
	margin-bottom: 20px;
}
#alpha .author_info_item .photo,
#alpha .related_book_item .photo,
#alpha .related_article_item .photo {
	float: left;
	border: 1px solid #C8C8C8;
	background-color: #F6F6F6;
	margin-right: 10px;
}
#alpha .author_info_item h3.name,
#alpha .related_book h3.title,
#alpha .related_article h3.title {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	background: none;
	border: none;
	margin-bottom: 0;
}
#alpha .author_info_item .details { font-size: 14px; }

/* next_page */
#alpha .article_contents .next_page a {
  color: #b22d00;
	font-weight: bold;
	display: block;
	text-align: center;
	margin: 15px 0 30px;
	padding: 12px 5px;
	background: #F3F0EC;
}
#alpha .article_contents .next_page a span {
    font-size: 85%;
    background: #bd4d28;
    padding: 1px 10px;
    display: inline-block;
    border-radius: 25px;
    color: #fff;
}

/* pagenation */
#alpha .pagenation {
	margin: 10px 0 20px;
	text-align: center;
}
#alpha .pagenation ul {}
#alpha .pagenation ul li {
	display: inline-block;
	line-height: 1;
	margin: 0 2px 5px;
}
#alpha .pagenation ul li a {
	background: #ffffff;
	border: 1px solid #CCCCCC;
	color: #000;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
}
#alpha .pagenation ul li a:hover {
	background: #C3B49E;
	border: 1px solid #C3B49E;
	color: #ffffff;
}
#alpha .pagenation ul li span {
	background: #C3B49E;
	border: 1px solid #C3B49E;
	color: #ffffff;
	display: block;
	padding: 10px 15px;
}

/* social_links */
#alpha .article_contents .social_links {
	overflow: hidden;
	padding: 8px 0 3px;
	text-align: center;
	margin-top: -40px;
}
#alpha .article_contents .social_links ul {
	overflow: hidden;
	font-size: 0;
}
#alpha .article_contents .social_links ul li {
	display: inline-block;
	height: 30px;
	margin-left: 10px;
	margin-bottom: 5px;
	background-repeat: no-repeat;
	vertical-align: top;
	width: 30px;
	background-size: 30px auto;
	-webkit-background-size: 30px auto;
	overflow: hidden;
}
/*facebook*/
.fb-share-button a {
    width: 30px;
    height: 30px;
    display: block;
}
#alpha .article_contents .social_links ul li iframe,
#alpha .article_contents .social_links ul li span.IN-widget { opacity: 0 !important;  }
#alpha .article_contents .social_links iframe { width: 30px !important; }
#alpha .article_contents .social_links ul li:first-child { background-image: url(/image/site/sns/sns_icon_01.jpg);}
#alpha .article_contents .social_links ul li:nth-child(2n) { background-image: url(/image/site/sns/sns_icon_02.jpg);}
#alpha .article_contents .social_links ul li:nth-child(3n) { background-image: url(/image/site/sns/sns_icon_03.jpg);}
/*#alpha .article_contents .social_links ul li:nth-child(4n) { background-image: url(/image/site/sns/sns_icon_04.jpg);}
#alpha .article_contents .social_links ul li:nth-child(5n) { background-image: url(/image/site/sns/sns_icon_06.jpg);}*/
#alpha .article_contents .social_links ul li:nth-child(4n) {
    background-image: url(/image/site/sns/sns_icon_05.jpg);
    background-size: auto 100%;
    width: 38px;
}
#alpha .article_contents .social_links ul li.mgt-4 { margin-top: -4px; }

#alpha .article_contents .social_links ul li .fb_iframe_widget span { vertical-align: top !important; }
#alpha .article_contents .social_links .fb-share-button { height: 100%; }
#alpha .article_contents .social_links ul li a {
    display: block;
    height: 100%;
}

#alpha iframe[src*="youtube"] {
    height: 200px;
    width: 100%;
}

/*---------------------------------------------------------------------
	beta
---------------------------------------------------------------------*/
#beta {
	margin-top: 20px;
}
#beta .alpha_h {
	color: #7B0008;
	font-size: 120%;
	line-height: 1.0;
	padding: 7px 0;
	margin: 0 10px 10px;
	border-bottom: 3px solid #BBBBBB;
	/*background: #F3F0EC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}

#beta .article_link {
	border-bottom: 1px dotted #999999;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#beta .article_link .thumb{
	background-color: #F3F0EC;
    border: 1px solid #ccc;
    display: block;
    float: left;
    width: 20.33%;
}
#beta .article_link .thumb img {
  width: 100%;
  height: auto;
}
#beta .article_link .title{
	float: right;
    width: 76.77%;
}
#beta .article_link .details .author {
	color: #664C00;
	font-size: 12px;
	line-height: 1.5;
}

/* custom_search */
.custom_search { margin: 20px 10px 10px; }
.custom_search .cse .gsc-control-cse,
.custom_search .gsc-control-cse,
.custom_search .gsc-search-box { padding: 0; }

.custom_search .gsc-selected-option-container { padding: 0 78px 0 6px; }
.custom_search table { border: none; }
.custom_search table td {
	padding: 0;
	border: none;
}
	
/* access_ranking */
#beta .access_ranking {
	margin: -10px 10px 0;
	background: #F3F0EC;
}
#beta .access_ranking li a {
	color: #7B0008;	
	font-size: 100%;
	font-weight: bold;
	line-height: 1.4;
	display: block;
	padding: 8px 10px 10px 40px;
	border-bottom: 1px dotted #8A6B40;
	background-image: url(image/icon_ranking_1.png);
	background-position: 8px center;
	background-repeat: no-repeat;
	background-size: 22px 22px;
	-webkit-background-size: 22px 22px;
}
#beta .access_ranking li a.rank_02 { background-image: url(image/icon_ranking_2.png); }
#beta .access_ranking li a.rank_03 { background-image: url(image/icon_ranking_3.png); }
#beta .access_ranking li a.rank_04 { background-image: url(image/icon_ranking_4.png); }
#beta .access_ranking li a.rank_05 { background-image: url(image/icon_ranking_5.png); }
#beta .access_ranking li a.rank_06 { background-image: url(image/icon_ranking_6.png); }
#beta .access_ranking li a.rank_07 { background-image: url(image/icon_ranking_7.png); }
#beta .access_ranking li a.rank_08 { background-image: url(image/icon_ranking_8.png); }
#beta .access_ranking li a.rank_09 { background-image: url(image/icon_ranking_9.png); }
#beta .access_ranking li a.rank_10 { background-image: url(image/icon_ranking_10.png); }

.beta_banner img { height: auto; }

/* special */
.special { margin: 0 10px; }

/* sns_btn */
#beta .sns_btn {
	text-align: center;
	margin: 20px 10px;
}
#beta .sns_btn img { height: auto; }
#beta .sns_btn .sns_btn_fb {
	width: 48.39%;
	float: left;
}
#beta .sns_btn .sns_btn_tw {
	width: 48.39%;
	float: right;
}

/* ad_bnr */
/*#beta .ad_bnr {
	text-align: center;
	margin-bottom: 10px;
}*/
#beta_ads,
#microad {
	margin: 0 10px;
}
#beta_ads img,
#microad img {
	width: 100%;
}
#microad .pc_none > div {
  margin: 0 auto;
}
#microad #f65b63fce1a8beea19fcc44a3c2f48f3 {
	margin: 0 auto;
}

#bannerbox {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    padding: 20px;
    position: fixed;
    width: 100%;
}
#bannerbox .btn_close a {
    color: #fff;
    font-weight: bold;
    line-height: 1;
    padding: 5px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    z-index: 10;
}
#bannerbox_inner { text-align: center; }
#bannerbox_inner img{
    box-shadow: 0 0 13px rgba(255, 255, 255, 0.3);
}

.footer_link_02 {
	max-width: 1000px;
	margin: 10px auto 0;
	font-size: 12px;
	text-align: center;
	padding: 10px;
  background: #f6f6f6;
}
.footer_link_02 li {
  display: inline-block;
  margin: 3px;
}
.footer_link_02 a {
	position: relative;
	color: #333;
  display: block;
  padding-left: 15px;
}
.footer_link_02 a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 6px;
	width: 5px;
	height: 5px;
	border-left: 2px solid #7B0008;
	border-bottom: 2px solid #7B0008;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}

/*---------------------------------------------------------------------
	page_scroll
---------------------------------------------------------------------*/
#page_scroll_navi {
	margin-top: 20px;
}
#page_scroll_navi a {
	color: #7B0008;
	display: block;
	font-size: 12px;
	text-align: center;
	padding: 15px 0;
	background: #F3F0EC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#page_scroll_navi a:hover {
	background: #B22D00;
	background-size: cover;
	-webkit-background-size: cover;
}


/*---------------------------------------------------------------------
	site_footer
---------------------------------------------------------------------*/
#site_footer {
	text-align: center;
	padding: 15px 0 8px;
	border-bottom: 6px solid #00238C;
}
#site_footer .copyright {
	color: #666666;
	font-size: 11px;
	margin-top: 10px;
}



/* Tablet */
@media (min-width: 768px) {
	/*---------------------------------------------------------------------
		container
	---------------------------------------------------------------------*/
	#container {
		width: 100%;
		margin: 0 auto;
	}
	#container_inner {}
	
	/* sp_none */
	#container .sp_none {
		display: inherit !important;
	}
	
	#container .pc_none {
		display: none !important;
	}
	
	
	/*---------------------------------------------------------------------
		site_header
	---------------------------------------------------------------------*/
	#site_header {
		margin-bottom: 0;
		border-bottom: 7px solid #B22D00;
	}
	
	/* logo */
	#site_header .logo a {
		width: 294px;
		height: 66px;
	}

	/* header_link */
	#site_header .header_link {
		border-bottom: 3px solid #003399;
	}
	#site_header .header_link_inner {
		width: 960px;
		margin: 0 auto;
	}
	#site_header .logo_shuchi {
		color: #003399;
		display: inline;
		float: left;
		line-height: 21px;
	}
	#site_header .header_link .list {
		display: inherit;
		width: 480px;
		float: right;
	}
	#site_header .header_link li {
		width: auto;
		float: left;
		display: inherit;
		border-left: none;
	}
	#site_header .header_link li:first-child {}
	#site_header .header_link li a {
		background: url(image/bg_header_link.gif) left no-repeat;
		background-size: auto;
		-webkit-background-size: auto;
	}
		
		/* management */
		#site_header .header_link li a.management {
			width: 135px;
			height: 21px;
			background-position: 0 0;
		}
		#site_header .header_link li.select a.management,
		#site_header .header_link li a.management:hover { background-position: 0 -21px; }
		
		/* voice */
		#site_header .header_link li a.voice {
			width: 67px;
			height: 21px;
			background-position: -135px 0;
		}
		#site_header .header_link li.select a.voice,
		#site_header .header_link li a.voice:hover { background-position: -135px -21px; }
		
		/* the21 */
		#site_header .header_link li a.the21 {
			width: 71px;
			height: 21px;
			background-position: -202px 0;
		}
		#site_header .header_link li.select a.the21,
		#site_header .header_link li a.the21:hover { background-position: -202px -21px; }
		
		/* rekishikaido */
		#site_header .header_link li a.rekishikaido {
			width: 72px;
			height: 21px;
			background-position: -273px 0;
		}
		#site_header .header_link li.select a.rekishikaido,
		#site_header .header_link li a.rekishikaido:hover { background-position: -273px -21px; }
		
		/* shinsho */
		#site_header .header_link li a.shinsho {
			width: 79px;
			height: 21px;
			background-position: -345px 0;
		}
		#site_header .header_link li.select a.shinsho,
		#site_header .header_link li a.shinsho:hover { background-position: -345px -21px; }
		
		/* souken */
		#site_header .header_link li a.souken {
			width: 79px;
			height: 21px;
			background-position: -424px 0;
		}
		#site_header .header_link li.select a.souken,
		#site_header .header_link li a.souken:hover { background-position: -424px -21px; }
		
		/* php_co */
		#site_header .header_link li a.php_co {
			width: 111px;
			height: 21px;
			background-position: -503px 0;
		}
		#site_header .header_link li.select a.php_co,
		#site_header .header_link li a.php_co:hover { background-position: -503px -21px; }
	
	/* inner */
	#site_header .inner {
		width: 960px;
		margin: 0 auto;
		padding: 5px 0 10px;
		position: relative;
	}

	/* logo */
	#site_header .logo {
		width: 294px;
		height: 66px;
		float: left;
		padding-top: 0;
		margin-top: 12px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background: url(image/logo_rekishikaido.gif) left center no-repeat;
	}
	
	/* header_banner */
	#site_header .header_banner {
		width: 468px;
		height: 60px;
		float: right;
		margin: 0 0 30px;
	}
	
	/* site_navi_btn */
	#site_header .site_navi_btn,
	#site_header .site_navi_close {
		display: none;
	}

	/* site_navi */
	#site_header #site_navi {
		display: inherit;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	#site_header #site_navi li {
		/*width: 128px;*/
		float: left;
	}
	#site_header #site_navi li.home_shuchi {
		display: none;
	}
	#site_header #site_navi li:first-child a {
		border-left: 1px solid #B22D00;
	}
	#site_header #site_navi li a {
		color: #000;
		text-align: center;
		text-decoration: none;
		display: block;
		border-right: 1px solid #B22D00;
		padding: 3px 9px 0;
	}
	#site_header #site_navi li a:hover {
		color: #fff;
		background: #B22D00;
	}
	
	
	/*---------------------------------------------------------------------
		topic_path
	---------------------------------------------------------------------*/
	/* topic_path_top */
	#topic_path_top {
		margin-bottom: 20px;
		border-bottom: 1px solid #B22D00;
		background: #F3F0EC;
	}
	#topic_path_top p {
		font-size: 11px;
		width: 960px;
		padding: 5px 15px 2px;
		margin: 0 auto;
		background: url(image/bg_topic_path.gif) left center no-repeat;
	}
	
	/* topic_path_bottom */
	#topic_path_bottom {}


	/*---------------------------------------------------------------------
		alpha
	---------------------------------------------------------------------*/
	#alpha .alpha_h {
		color: #000;
		font-size: 30px;
		font-weight: normal;
		padding: 0 0 5px;
		margin-bottom: 20px;
		background: #FFF;
		border-bottom: 3px solid #B22D00;
	}

	/* article_link */
	#alpha .article_list {
		margin: 0;
	}
	#alpha .article_list .article_link {
		border: none;
		padding: 0;
	}
	#alpha .article_list .article_link:nth-of-type(odd) {
		margin-right: 3.22%;
	}
	#alpha .article_list .article_link a {		
		font-size: 120%;
		line-height: -1.7px;
		/*padding: 10px;
		border: 1px solid #CCCCCC;*/
	}
	#alpha .article_list .article_link a:hover {
		border: 1px solid #B22D00;
	}
	#alpha .article_list .article_link .thumb {
		margin-bottom: 0;
		float: right;
		width: 42.36%;
	}
	#alpha .article_list .article_link .date {
		color: #999;
		font-size: 11px;
		margin-bottom: 2px;
	}
	#alpha .article_list .article_link h3 {
		font-size: 17px;
		margin-bottom: 8px;
	}
	#alpha .article_list .article_link a:hover h3 {
		text-decoration: underline;
	}
	#alpha .article_list .article_link .author {
		font-size: 12px;
	}
	#alpha .article_list .article_link .desicription {
		color: #333;
		width: 55.93%;
		float: left;
		margin-bottom: 0;
	}

	/* article_contents */
	#alpha .article_contents {
		margin: 0 0 20px;
		padding-bottom: 0;
	}
	#alpha .article_contents h1 {
		color: #000;
		font-size: 30px;
		margin-bottom: 20px;
	}
	#alpha .article_contents h2 {
		color: #000;
		font-size: 30px;
		margin-bottom: 20px;
	}
	#alpha .article_contents h3 {
		font-size: 26px;
		font-weight: normal;
	}
	#alpha .article_contents .date {
    margin-top: -20px;
	}
	#alpha .article_contents .author {
		font-size: 22px;
		margin-bottom: 3px;
	}
	#alpha .article_contents .author span {
		font-size: 15px;
	}
	#alpha .article_contents .month {
		margin-bottom: 22px;
	}
	
	/* article_text */
	#alpha .article_contents .article_text {
		padding: 0;
	}
	#alpha .article_contents .article_text * + h4 {
		margin-top: 30px;
	}
	#alpha .article_contents .article_text * + p {
		margin-top: 20px;
		line-height: 1.8;
	}
	#alpha .article_contents .next_page a {
		margin-top: 50px;
	}
  
  /* buy_book */
  #alpha .buy_book_wrap .ttl {
    font-size: 22px;
    margin: 0 0 10px;
    padding: 12px 0 10px 10px;
  }
  #alpha .buy_book {
		padding: 0;
	}
	#alpha .buy_book .book_cover {}
	#alpha .buy_book .details {
		width: 420px;
	}
	#alpha .buy_book .details h3 {
		font-size: 22px;
		font-weight: normal;
	}
	#alpha .buy_book .details .buy_book_links li {
		width: 200px;
		float: left;
		margin-bottom: 10px;
	}
	#alpha .buy_book .details .buy_book_links li a {
		width: 100%;
		height: 45px;
		padding: 0;
		text-indent: -9999em;
		white-space: nowrap;
		overflow: hidden;
		background-image: url(image/btn_buy_book.png);
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-background-size: cover;
	}
	#alpha .buy_book .details .buy_book_links li a.amazon {
		background-position: 0 0;
	}
	#alpha .buy_book .details .buy_book_links li a.seven_net {
		background-position: 0 -45px;
	}
	#alpha .buy_book .details .buy_book_links li a.rakuten {
		background-position: 0 -90px;
	}
	#alpha .buy_book .details .buy_book_links li a.kodoku {
		background-color: transparent;
		background-position: 0 -135px;
	}
	#alpha .buy_book .details .buy_book_links li a.backnumber {
		background-color: transparent;
		background-position: 0 -180px;
	}
	#alpha .buy_book .mokuji {
		font-size: 16px;
	}
	#alpha .buy_book .mokuji a {
		font-size: 19px;
	}
	
	/* author_info / related_book /related_book */
	#alpha .author_info h3,
	#alpha .related_book h3,
	#alpha .related_article h3 {
		color: #B22D00;
		border-bottom: 1px solid #bbb;
	}
	
	#alpha .author_info .author,
	#alpha .related_book .author,
	#alpha .related_article .author {
		font-size: 15px;
	}

	/* pagenation */
	#alpha .pagenation {
		margin-top: 30px;
	}
	
	/* social_links */
	#alpha .article_contents .social_links {
		position: inherit;
	}

	#alpha iframe[src*="youtube"] {
		height: 450px;
	}

	#alpha .article_contents .social_links {
    text-align: right;
		margin-left: 5px;
  }

	/*---------------------------------------------------------------------
		beta
	---------------------------------------------------------------------*/
	#beta {
		margin: 0;
	}
	#beta .alpha_h {
		padding: 8px 0 6px 10px;
		margin: 0;
	}
	
	#beta .article_link .title{
		float: none;
		font-size: 106.6%;
		margin-bottom: 5px;
		width: 100%;
	}
	#beta .article_link .thumb{
		width: 40.66%;
	}
	#beta .article_link .details{
		float: right;
		width: 56.66%;
	}
	#beta .article_link .lead {
		color: #000;
		font-size: 12px;
		line-height: 1.6;
	}
	#beta .article_link .details .author {
		color: #664C00;
		font-size: 12px;
		line-height: 1.5;
	}
	
	/* custom_search */
	.custom_search { margin: 20px 0 10px; }
	
	/* access_ranking */
	#beta .access_ranking {
		margin: 3px 0 15px;
	}
	
	/* sns_btn */
	#beta .sns_btn {
    /*display: none;*/
    margin: 20px;
  }
  #beta .sns_btn li {
    float: none !important;
    width: auto !important;
  }
	#beta .sns_btn li + li {
    margin-top: 10px;
  }
	
	#beta_ads,
	#microad {
		margin: 0;
	}

	/*---------------------------------------------------------------------
		page_scroll
	---------------------------------------------------------------------*/
	#page_scroll_navi {
		margin-top: 60px;
		border-bottom: 3px solid #B22D00;
	}
	#page_scroll_navi .inner {
		width: 960px;
		margin: 0 auto;
	}
	#page_scroll_navi a {
		color: #FFFFFF;
		text-decoration: none;
		display: block;
		font-size: 12px;
		padding: 8px 0 2px;
		width: 180px;
		float: right;
		background: #B22D00;
		border-top: none;
		border-bottom: none;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	#page_scroll_navi a:hover {
		background: #00238C;
	}
	#page_scroll_navi .icon {
		display: inline-block;
		width: 10px;
		height: 9px;
		margin-left: 5px;
		background: url(image/icon_page_scroll_navi.gif) left center no-repeat;
	}

	/*---------------------------------------------------------------------
		page_scroll
	---------------------------------------------------------------------*/
	.footer_link {
		margin-top: 10px;
		overflow: hidden;
		padding: 10px 0;
		position: relative;
	}
	.footer_link ul {
		display: inline;
		float: left;
		left: 50%;
		position: relative;
	}
	.footer_link ul li {
		float: left;
		font-size: 11px;
		left: -50%;
		line-height: 1.4;
		margin: 0 5px 10px;
		overflow: hidden;
		position: relative;
		width: 140px;
	}
	.footer_link ul li a {
		color: #666666;
		display: block;
		text-decoration: none;
	}
	.footer_link ul li a:hover {
		text-decoration: underline;
	}
	
	.footer_link_02 {
    margin: 0 auto;
    padding: 5px;
    background: none;
    text-align: right;
	}
  .footer_link_02 li {
    margin: 0 0 0 15px;
  }
	
	/*---------------------------------------------------------------------
		site_footer
	---------------------------------------------------------------------*/
	#site_footer {
		padding: 0;
		border-top: 1px solid #B22D00;
		border-bottom: none;
		background: #F3F0EC;
	}
	#site_footer .inner {
		padding: 25px 0 10px;
	}
	#site_footer .site_msg {
		color: #7A0007;
		font-size: 13px;
		text-align: left;
		line-height: 1.4;
		width: 700px;
		float: left;
	}
	#site_footer .footer_logo {
		width: 200px;
		float: right;
	}
	#site_footer .copyright {
		color: #FFF;
		font-size: 11px;
		text-align: right;
		margin-top: 10px;
		padding: 8px 0;
		background: #00238C;
	}
	#site_footer .copyright p {
		width: 960px;
		margin: 0 auto;
		background: url(image/bg_copyright.gif) left center no-repeat;
	}
}

/*広告タグ用*/
.ad_2column {
	font-size: 0;
	display: block;
}
.ad_2column li {	
	font-size: 15px;
    display: inline-block;
    width: 48%;
    margin-right: 2%;
}
.ad_2column li:nth-child(2n) {
    margin-right: 0;
}


/* custom_search */
.custom_search td {
    padding: 0 !important;
}
.custom_search .gsc-input-box {
    height: auto;
    border: none;
}
.custom_search #gsc-i-id1 {
    padding: 10px !important;
    background-position: 8px center !important;
    border: 1px solid #bbb !important;
    vertical-align: middle;
	-webkit-appearance: none;
	border-radius: 0 !important;
}
.custom_search .gsc-search-button {
    box-sizing: content-box;
    padding: 12.3px 18px;
    margin: 0 0 0 5px;
    vertical-align: middle;
	-webkit-appearance: none;
	border-radius: 0 !important;
}

/*tag*/
.tag_list {
  font-size: 0;
}
.tag_list li {
  display: inline-block;
  font-size: 15px;
  margin-right: 10px;
}
.tag_list > li > a {
  font-size: 90%;
	color: #7B0008;
}

.tag_list_detail {
  font-size: 0;
  margin: -10px 0 20px;
}
.tag_list_detail > li {
	display: inline-block;
  font-size: 15px;
  margin-right: 5px;
}
.tag_list_detail > li > a {
  font-size: 90%;
  color: #fff !important;
  background: #7B0008 !important;
  padding: 4px 15px;
  border-radius: 16px;
}


















